<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$cargo = mssql_fetch_row(mssql_query("select cargo from ct_equipe where login='".$_SESSION["login"]."'"));
if($cargo[0] < 2) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
    <div class="top-title" style="width: 100%;">
        <h2 style="color: #fff; font-size: 30px; margin-left: 30px; border-color: darkgray;">Alterar Noticia.</h2>
    </div>
</div>
<div class="match-list-wrap">
<br />
<br />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="18%" align="right" style="color: #FFF">Noticia:</td>
    <td width="82%"><label>
      <select name="al_noticia" id="al_noticia">
      <?php 
	  $not = mssql_query("select titulo,id from ct_noticias order by id desc");
	  for($i=0;$i<mssql_num_rows($not);$i++) {
		$ler = mssql_fetch_row($not);
		echo "<option value=\"".$ler[1]."\">".$ler[0]."</option>";
	}
	  ?>
      </select>
    </label></td>
  </tr>
  <tr>
    <td align="right" style="color: #FFF">&nbsp;</td>
    <td><label>
      <input type="submit" name="alterar" id="alterar" onclick="loading('?go=comentar&alterar=true'+'&al_noticia='+document.getElementById('al_noticia').value, 'alnoticia');" value="Alterar noticia" />
    </label><br />
<br />

<div id="alnoticia" style="color: #FFF"></div></td>
  </tr>
</table>
</div>
</body>
</html>
<? }} ?>